はじめての自宅サーバ構築 - Fedora/CentOS -
Last Update 2018/01/16
[ 更新履歴 ] [ サイト マップ ] [ 質問掲示板 ] [ 雑談掲示板 ] [ リンク ]
トップ >> 当サイト情報 >> スレッド

このページは表示専用です。新規投稿・レスや最新情報はこちらです。

このスレッドはクローズされています。記事の閲覧のみとなります。

 APTインストール
日時: 2006/03/04 16:00
名前: SHL

早速なのですが質問させていただきます。
APTのインストールがうまくいきません。wgetでファイルはDLできたのですが、インストールをしようとすると
[root@host ~]# rpm -ivh apt-0.5.15cnc6-1.1.fc2.fr.i386.rpm
警告: apt-0.5.15cnc6-1.1.fc2.fr.i386.rpm: Header V3 DSA signature: NOKEY, key ID e42d547b
エラー: Failed dependencies:
    libreadline.so.4 is needed by apt-0.5.15cnc6-1.1.fc2.fr.i386
    librpm-4.3.so is needed by apt-0.5.15cnc6-1.1.fc2.fr.i386
    librpmdb-4.3.so is needed by apt-0.5.15cnc6-1.1.fc2.fr.i386
    librpmio-4.3.so is needed by apt-0.5.15cnc6-1.1.fc2.fr.i386
    libstdc++.so.5 is needed by apt-0.5.15cnc6-1.1.fc2.fr.i386
    libstdc++.so.5(CXXABI_1.2) is needed by apt-0.5.15cnc6-1.1.fc2.fr.i386
    libstdc++.so.5(GLIBCPP_3.2) is needed by apt-0.5.15cnc6-1.1.fc2.fr.i386
と表示されます。
これは、エラーででているものがたりないとゆうことなのでしょうか。
ご教授願います。

■ コンテンツ関連情報

■ その他

ページ先頭へ


Copyright(©)2004-2018 First home server construction. All Right Reserved.